## opkssh client provider list

List configured providers

```
opkssh client provider list [flags]
```

### Examples

```
  opkssh client provider list
```

### Options

```
      --config-path string   Path to the client config file. Default: ~/.opk/config.yml on linux and %APPDATA%\.opk\config.yml on windows.
  -h, --help                 help for list
```

### SEE ALSO

* [opkssh client provider](opkssh_client_provider.md)	 - Interact with provider configuration

###### Auto generated by spf13/cobra on 31-Mar-2026
